<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners
        android:bottomRightRadius="6dp"
        android:topRightRadius="6dp" />
    <gradient
        android:angle="0"
        android:endColor="#CC1565C0"
        android:startColor="#881565C0"
        android:type="linear" />
    <stroke
        android:width="1dp"
        android:color="#66FFFFFF" />
</shape>
